body {
	margin: 0px;
	padding: 0px;
	background-color: #C24917;
	height: 100%;
	font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/hg_body.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

a {
	border: none;
	outline: none;
}

a:focus {
 outline: none; /* CSS 3 */
}

h1 {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #98140C;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2,
h3 {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #98140C;
}

/*Impressum mit oberer seitenbegrenzung und sprachauswahl*/

#impress {
	font-size: 12px;
	line-height: 20px;
	color: #CCCCCC;
	padding: 5px 0px 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 50px;
	width: 920px;
	text-align: right;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/hg14_920btop.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 27px;
	clear: both;
	float: none;
}

#impress a {
	text-decoration: none;
	color: #CCCCCC;
	border: 0px none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#impress a:hover {
	text-decoration: underline;
	color: #CCCCCC;
	}

#impress a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

#flags {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	visibility: visible;
	text-align: left;
}
#impress #flags a #deu {
	padding-top: 3px;
	display: inline;
}

#impress #flags a #gb {
	display: none;
}

/*Header mit logo und navigation*/

#headcontent {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 50px;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/hg14_920.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 920px;
	height: 155px;
	padding: 0px;
}	
#headcontent #nav_home {
	background-color: #FFFFFF;
	float: left;
	height: 155px;
	width: 270px;
	margin-left: 10px;
}
#headcontent #nav_kuenstler {
	background-color: #817573;
	height: 115px;
	width: 155px;
	float: left;
	color: #FFFFFF;
	text-indent: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#headcontent #nav_galerie {
	color: #FFFFFF;
	background-color: #817573;
	height: 115px;
	width: 155px;
	float: left;
	text-indent: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#headcontent #nav_service {
	background-color: #817573;
	color: #FFFFFF;
	height: 115px;
	width: 155px;
	float: left;
	text-indent: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#headcontent #nav_ausstellungen {
	color: #FFFFFF;
	background-color: #817573;
	float: left;
	height: 115px;
	width: 155px;
	margin-left: 10px;
	text-indent: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

#headcontent #nav_ausstellungen:hover,
#headcontent #nav_kuenstler:hover,
#headcontent #nav_galerie:hover,
#headcontent #nav_service:hover{
	color: #FFFFFF;
	background-color: #98140C;
}

#headcontent #nav_ausstellungen a,
#headcontent #nav_kuenstler a,
#headcontent #nav_galerie a,
#headcontent #nav_service a{
	color: #C0C0C0;
	text-decoration: none;
	display: block;
	padding-right: 0px;
	padding-left: 20px;
	text-indent: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: normal;
}

#headcontent #nav_ausstellungen:hover a,
#headcontent #nav_kuenstler:hover a,
#headcontent #nav_galerie:hover a,
#headcontent #nav_service:hover a,
#headcontent #nav_ausstellungen:hover a:visited,
#headcontent #nav_kuenstler:hover a:visited,
#headcontent #nav_galerie:hover a:visited,
#headcontent #nav_service:hover a:visited{
	color: #d6bcbc;
	text-decoration: none;
	
}
#headcontent #nav_ausstellungen:hover a:hover,
#headcontent #nav_kuenstler:hover a:hover,
#headcontent #nav_galerie:hover a:hover,
#headcontent #nav_service:hover a:hover{
	text-decoration: none;
	background-color: #C24917;
	color: #FFFFFF;
}
#headcontent #nav_ausstellungen:hover a:active,
#headcontent #nav_kuenstler:hover a:active,
#headcontent #nav_galerie:hover a:active,
#headcontent #nav_service:hover a:active{
	text-decoration: none;
	background-color: #E55800;
	color: #FFFFFF;
}
#headcontent #nav_ausstellungen #ul_ausstellungen,
#headcontent #nav_kuenstler #ul_kuenstler,
#headcontent #nav_galerie #ul_galerie,
#headcontent #nav_service #ul_service{
	margin: 0px;
	padding: 8px 0px 0px;
	list-style-type: none;
}

#clearer {
	clear: both;
}


/* - Hauptteil, rechte und linke Spalte, Struktur - */

#maincontent {
	padding: 0px;
	width: 920px;
	margin: 0px auto 0px 50px;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/hg14_920.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

#li_spalte {
	padding: 1px 20px 20px;
	background-color: #FFFFFF;
	float: left;
	margin: 0px 0px 0px 10px;
	width: 550px;
}


#re_spalte {
	padding: 1px 20px 10px;
	background-color: #E6E1DF;
	margin: 0px 10px 0px 600px;
	color: #98140C;
	height: auto;
	width: auto;
}
#divider {
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #98140C;
	margin-bottom: 20px;
	padding-top: 5px;
}

#divider_ol {
	width: auto;
	margin-bottom: 40px;
	padding-top: 5px;
}
.eintrag_rechts {
	margin: 0px;
	padding: 0px;
}

/* - Bildormatierung - */

.bildeinzug {
	margin-left: -20px;
}
.bildeinzug_fleft {
	margin-left: -20px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.bild_fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

a img.bild_fleft ,
a img.bildeinzug_fleft.
a img.clearfloat {
	outline: 1px solid #FFFFFF;
}

a:hover img.bild_fleft ,
a:hover img.bildeinzug_fleft,
a:hover img.clearfloat {
		outline: 1px solid #98140C;;
}
a:active img.bild_fleft ,
a:active img.bildeinzug_fleft,
a:active img.clearfloat{
	outline: 1px solid #E55800;
}

a img.bildlink {
	outline: 1px solid #FFFFFF;
}

a:hover img.bildlink {
		outline: 1px solid #98140C;;
}
a:active img.bildlink {
	outline: 1px solid #E55800;
}


a img.bildlink_re-sp {
	outline: 1px solid #E6E1DF;
	border-top-color: #E6E1DF;
	border-right-color: #E6E1DF;
	border-bottom-color: #E6E1DF;
	border-left-color: #E6E1DF;
}

a:hover img.bildlink_re-sp {
		outline: 1px solid #98140C;;
}
a:active img.bildlink_re-sp {
	outline: 1px solid #E55800;
}


#maincontent #re_spalte #exhfut1 a img {
	outline: 1px solid #E6E1DF;
}
#maincontent #re_spalte #exhfut1 a:hover img {
	outline: 1px solid #98140C;
}

#maincontent #re_spalte #exhfut1 a:active img {
	outline: 1px solid #E55800;
}


/* - Hauptteil, rechte und linke Spalte, Textformatierung - */

#maincontent #li_spalte #einleitungsbild {
	margin-left: -20px;
	margin-top: -1px;
	height: 155px;
	width: 590px;
	margin-bottom: 0px;
}

.ausstellungsdatum {
	margin: 0px;
	padding: 0px 0px 10px;
	color: #98140C;
	font-weight: normal;
}

.kuenstlername {
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	padding: 0px 0px 5px;
	margin: 0px;
	font-size: 14px;
}

p.kuenstlername a {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #4B4B4B;
	margin: 0px 0px 10px;
}

.exhtext_einzug220 {
	margin-left: 220px;
}
p.kuenstlername a:hover {
	text-decoration: underline;
	color: #98140C;
}

p.kuenstlername a:active {
	text-decoration: underline;
	color: #E55800;
}

p.kuenstlername a.textlink_ext {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08_ext.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #4B4B4B;
	margin: 0px 0px 10px;
}
p.kuenstlername a.textlink_ext:hover {
	text-decoration: underline;
	color: #98140C;
}

p.kuenstlername a.textlink_ext:active {
	text-decoration: underline;
	color: #E55800;
}

.text4b {
	color: #4B4B4B;
}


.ausstellungsname {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
}

.ausstellungsbeschreibung {
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 5px 0px 10px;
}

.ausstellungsbeschreibung_einzug10 {
	font-weight: normal;
	color: #333333;
	margin: 5px 0px 10px;
	padding-left: 10px;
}
.drot_kursiv {
	font-style: italic;
	color: #98140C;
	text-indent: 20px;
}

.zitat {
	font-style: italic;
	color: #98140C;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 100px;
}
.zitat_rechts {
	font-style: italic;
	color: #98140C;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/quote_re.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px 0px 0px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	text-indent: 20px;
}
.exhliste_datum {
	color: #98140C;
}
.exhliste_ausstname {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
.bio_datum {
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	width: 80px;
	float: left;
	text-align: right;
}
.bio_eintrag {
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 10px;
	margin: 0px 0px 0px 90px;
	font-size: 12px;
	width: 180px;
}
.bio_spaltentext {
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 10px;
	margin: 0px;
	font-size: 12px;
}
#werkuebersicht p {
	text-align: right;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#werkuebersicht_rechts p {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#exh_icon60 {
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
#exh_icon60 img {
	outline: 1px solid #E6E1DF;
	padding: 0px;
	margin: 0px 20px 0px 0px;
}
#exh_icon60 a:hover img {
	outline: 1px solid #98140C;
}
#exh_icon60 a:active img {
	outline: 1px solid #E55800;
}

#exh_divfleft {
	float: left;
}


.kontakt_rubrik {
	line-height: 18px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	width: 60px;
	float: left;
}
.kontakt_rubrik_einzug {
	line-height: 18px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	width: 45px;
	float: left;
}
.kontakt_eintrag {
	line-height: 18px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 0px 60px;
	font-size: 12px;
}
.kontakt_eintrag_einzug {
	line-height: 18px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 0px 45px;
	font-size: 12px;
}

.exhdiv {
	margin: 0px 0px 60px;
	padding: 0px;
}

.kdgdiv_show {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
}

.kdg_rechts_show {
	display: block;
	margin: 0px;
	padding: 0px;
}

.kdgdiv_hide {
	display: none;
}

.exhliste_img {
	float: left;
	width: 175px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.exhliste_img a img{
	outline: 1px solid #FFFFFF;
	border: 1px solid #FFF;
}

.exhliste_img a:hover img{
		outline: 1px solid #98140C;;
}
.exhliste_img a:active img{
	outline: 1px solid #E55800;
}
.exhliste_text {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 195px;
	padding: 0px;
}
.exhdiv_aktuell {
	margin: 0px 0px 40px;
	padding: 20px 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #98140C;
	border-bottom-color: #98140C;
}
.exhliste_text p.textlink {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	margin: 10px 0px 0px;
}

.exhliste_text p.textlink_ext {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08_ext.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	margin: 10px 0px 0px;
}

.kuenstlerliste_nolink {
	outline: none;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.kuenstlerliste_nolink_einzug {
	outline: none;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	color: #333333;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.kuenstlername_werke {
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 10px;
	margin: 0px;
	font-size: 14px;
}
#pagetop {
	color: #CCCCCC;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/nvt12.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px 0px 0px 810px;
	padding: 10px 0px 0px;
	width: 100px;
	text-align: right;
}
.bildunterschrift {
	font-style: italic;
	color: #98140C;
	padding-bottom: 0.8em;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wztv_bu {
	font-size: 10px;
	color: #333333;
	margin-bottom: 20px;
}
#werkuebersicht p.bildunterschrift,
#werkuebersicht_rechts p.bildunterschrift {
	margin: -15px 0px 5px;
	padding: 0px;
}

.clearfloat {
	clear:both;
	font-size: 1px;
	line-height: 0px;
    }
	
/* - Link- und Iconformatierung - */

/* - Linkformatierung für einzelzeile p, ausrichtung an zeilenbeginn - */
.textlink {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	margin: 0px 0px 10px;
}

.textlink_blind {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	margin: 0px 0px 10px;
}
p.textlink a {
	text-decoration: none;
	color: #333333;
}

p.textlink a:hover {
	text-decoration: underline;
	color: #98140C;
}

p.textlink a:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Linkformatierung für einzeln formatierten internen Link - */

a.textlink {
	text-decoration: none;
	color: #333333;
}

a.textlink:visited {
text-decoration: none;
	color: #333333;
}

a.textlink:hover {
	text-decoration: underline;
	color: #98140C;
}

a.textlink:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Linkformatierung für einzelzeile p, externer Link, ausrichtung an zeilenbeginn - */
.textlink_ext {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin08_ext.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	margin: 0px 0px 10px;
}
p.textlink_ext a {
	text-decoration: none;
	color: #333333;
}

p.textlink_ext a:visited {
	text-decoration: none;
	color: #333333;
}

p.textlink_ext a:hover {
	text-decoration: underline;
	color: #98140C;
}

p.textlink_ext a:active {
	text-decoration: underline;
	color: #E55800;
}


/* - Linkformatierung für einzeln formatierten externen Link - */

a.textlink_ext {
	text-decoration: none;
	color: #333333;
}

a.textlink_ext:visited {
text-decoration: none;
	color: #333333;
}

a.textlink_ext:hover {
	text-decoration: underline;
	color: #98140C;
}

a.textlink_ext:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Linkformatierung innerhalb dunkelgrauem fliesstext - */
.ftextlink,
a.ftextlink {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin12a.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	color: #333333;
}

a.ftextlink:hover {
	text-decoration: underline;
	color: #98140C;
}

a.ftextlink:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Linkformatierung innerhalb dunkelrotem fliesstext - */
.ftextlink_drot,
a.ftextlink_drot {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin12a.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	color: #98140C;
}

a.ftextlink_drot:hover {
	text-decoration: underline;
	color: #98140C;
}

a.ftextlink_drot:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Linkformatierung externe Links innerhalb dunkelrotem fliesstext - */
.ftextlink_drot_ext,
a.ftextlink_drot_ext {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin12a_ext.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	color: #98140C;
}

a.ftextlink_drot_ext:hover {
	text-decoration: underline;
	color: #98140C;
}

a.ftextlink_drot_ext:active {
	text-decoration: underline;
	color: #E55800;
}

/* - Iconformatierung Höhenversatz 5px und linker Abstand 3px */
#pdficn,
#pdficn2 {
	outline: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 3px;
}

/* - Linkformatierung für Überschriften - */
h1 a,
h2 a,
h3 a {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin12a.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	color: #98140C;
}

h1 a.extlink,
h2 a.extlink,
h3 a.extlink {
	outline: none;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/lin12a_ext.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin: 0px;
	color: #98140C;
}

h1 a:hover,
h2 a:hover,
h3 a:hover {
	color: #98140C;
	text-decoration: underline;
}

h1 a:active,
h2 a:active,
h3 a:active {
	color: #E55800;
	text-decoration: underline;
}


/* - Fussbereich mit Seitenabschluss - */

#footer {
	font-size: 12px;
	color: #CCCCCC;
	padding: 0px;
	width: 920px;
	height: 40px;
	background-attachment: scroll;
	background-image: url(../../img/00globalimg/hg14_920bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}

#footer a {
	color: #CCCCCC;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
	display: block;
}

#footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

#footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

#footext {
	float: left;
	width: 800px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.werkindex {
	text-decoration: none;
}
.werkindex img {
	float: left;
	margin-bottom: 30px;
	margin-left: 30px;
	border: 1px solid #CCCCCC;
}
.werkindex img.no_img_frame {
	border: 2px solid #FFF;
	padding-left: 0px;
	padding-right: 15px;
	padding-bottom: 1em;
}

.werkindex a:hover img {
	outline: 1px solid #98140C;
}
.werkindex a:active img {
	outline: 1px solid #E55800;
}
.einklinker_links_einleitung {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -0.8em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}
.einklinker_links {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}
.bildunterschrift10 {
	font-size: 10px;
	color: #98140C;
	padding-top: 20px;
}
.bildunterschrift10_dgrau {
	font-size: 10px;
	color: #333333;
	padding-top: 20px;
}
#maincontent #re_spalte #einleitung_rechts {
	height: auto;
}
#maincontent #li_spalte #rub_services {
	list-style-position: outside;
	list-style-type: none;
	margin-left: -25px;
	list-style-image: url(../../img/00globalimg/listenpunkt_5.gif);
}
#maincontent #li_spalte #rub_services li{
	padding-bottom: 5px;
}
.text_dgrau {
	color: #333333;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.drot {
	color: #98140C;
}
.drot_bold {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	color: #98140C;
}

#bildbeschreibung_rechts   {
	background-color: #FFFFFF;
	width: 280px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin: 0px 0px 0px -20px;
	padding-top: 20px;
	color: #333333;
}
.bildname {
	color: #98140C;
}
.text_einzug30_clear {
	padding-left: 30px;
	clear: both;
	padding-bottom: 30px;
}
#presseicn {
	outline: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -35px;
	margin-left: 5px;
}
p.kuenstlername_nolink {
	outline: none;
	text-decoration: none;
	color: #4B4B4B;
	margin: 0px 0px 10px;
	text-indent: 10px;
	padding: 0px;
}
p.kuenstlername_nolink_mehr_za {
	outline: none;
	text-decoration: none;
	color: #4B4B4B;
	margin: 5px 0px 10px;
	text-indent: 10px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
}
.kuenstlername_nolink {
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	padding: 0px 0px 5px;
	margin: 0px;
	font-size: 14px;
}
.text_einzug_clear {
	padding-left: 30px;
	clear: both;
	padding-bottom: 10px;
}
#maincontent #li_spalte #wztv {
	padding-bottom: 20px;
}

#flshicn {
	margin: 0px 0px -5px;
	padding-right: 5px;
}

#werkindex #wztv {
	padding-bottom: 20px;
	padding-left: 30px;
}
#werkindex #flshicn {
	margin: -3px 0px 0px;
	padding-left: 30px;
	padding-right: 5px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
#werkindex #wztv_bu {
	font-size: 10px;
	color: #333333;
	padding-left: 30px;
	margin-bottom: 20px;
	}
#maincontent #re_spalte #exhfut6 .ausstellungsname {
	margin-right: 0px;
	font-size: 17px;
}
#icn_ext {
	margin-bottom: -2px;
}
#maincontent #li_spalte #werkindex #ext_haftung img{
	margin: 0px;
	font-size: 10px;
	color: #98140C;
	padding: 0px;
}
.kuenstlername_mehr_za {
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	padding: 0px 0px 5px;
	margin: 0px;
	font-size: 14px;
}
#standorte {
	padding: 0px;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	width: 590px;
}
#standorte #standortliste {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.startort {
	background-color: #98140C;
	margin: 0px;
	padding: 0px;
	}
	

#standortliste li#ddorf {
	padding: 0px;
	margin: 0px;
	width: 140px;
	float: left;
}

#standortliste li#ddorf_solo {
	padding: 0px;
	margin: 0px;
	width: 280px;
	float: left;
}

#standortliste li#ddorf_solo a{
	text-align: left;
	padding-left:50px;
}

#standortliste li#wtal {
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 140px;
	float: left;
}
#standortliste li#bayrt {
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	float: left;
	width: 160px;
}
#standortliste li a {
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	background-color: #817573;
	margin: 0px;
}
#standortliste li a.startort,
#standortliste li a.startort:visited {
	background-color: #98140C;
	}
#standortliste li a:visited {
	background-color: #817573;
}
#standortliste li a:hover,
#standortliste li a.startort:hover {
	background-color: #C24917;
}
#standortliste li a:active {
	background-color: #E55800;
}
.lageplan_fleft {
	margin-left: -5px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0em;
}
h4 {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #98140C;
	margin: 0px;
	padding: 0px 0px 5px;
}
h1.ausstellungsdatum {
	padding-top: 59px;
}

#li_01 {
	padding-bottom: 15px;
	height: 400px;
}
.ausstellungsbeschreibung_gecancelt {
	text-decoration: line-through;
}

.linie {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #98140C;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

.linie2020 {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #98140C;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}

#maincontent #re_spalte p a img.bild_fleft {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#maincontent #li_spalte #werkindex .text_einzug_clear .bild_fleft {
	margin: 0px;
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#maincontent #li_spalte #ddfmap,
#maincontent #li_spalte #wtalmap {
	height: 322px;
	float: left;
	width: 290px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

#maincontent #li_spalte .oeffz_titel {
	color: #98140C;
	margin: 0px;
	padding: 0px;
}

p.quellenangabe_10g {
	color: #666666;
	margin: 0px;
	font-size: 10px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.kleinschreibung {
	text-transform: lowercase;
}

.no_break {
	white-space: nowrap;
}

.fettstellung {
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	font-style: normal;
}

.ausgeblendet {
	display: none;
}

.kreisziffer {
	font-family: 'delicious_heavyregular';
	height: 18px;
	border-radius: 12px;
	width: 18px;
	border: 2px solid #333333;
	text-align: center;
	font-size: 16px;
	color: #333333;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
}

#maincontent #re_spalte #brth {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	background-color: #98140C;
	letter-spacing: 1px;
	float: left;
	font-style: normal;
	margin-bottom: 10px;
}

#maincontent #li_spalte #brth {
	font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	background-color: #98140C;
	letter-spacing: 1px;
	font-style: normal;
	margin-bottom: 10px;
	width: 240px;
}

#do_essay {
	width: 500px;
	overflow: auto;
	height: 150px;
	margin-left: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	border-top: 1px solid #C4C4C4;
	background-image: -webkit-linear-gradient(90deg,rgba(255,255,255,1.00) 5.65%,rgba(225,222,222,1.00) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(255,255,255,1.00) 5.65%,rgba(225,222,222,1.00) 100%);
	background-image: -o-linear-gradient(90deg,rgba(255,255,255,1.00) 5.65%,rgba(225,222,222,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(255,255,255,1.00) 5.65%,rgba(225,222,222,1.00) 100%);
	}

#do_essay p{
	font-style:italic;
    }
	
.del_bold{
	font-family: 'deliciousbold';
    }   
.del_bold_drot{
	font-family: 'deliciousbold';
	color: #98140C;
    }   
	
.del_bold_schwarz{
	font-family: 'deliciousbold';
	color: #000000;
    }   

#nff01 {
}

#nff02 {
}

.on_loc{
	font-family: 'deliciousbold';
	text-transform:uppercase;
	font-size:16px;
	color: #98140C;
	background-color:#E6E1DF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
	padding-right:10px;
	margin-right:8px;
    }   
	
h4.loc{
	padding-top: 6px;
	padding-bottom:11px;
    }   
	

span.und {
	font-family: 'Arial';
}
